=== debian/changelog ===
librem-control (0.0.3~byz2) byzantium; urgency=medium

  * Re-upload

 -- Jonathon Hall <jonathon.hall@puri.sm>  Tue, 25 Nov 2025 13:18:02 -0500

librem-control (0.0.3~byz1) byzantium; urgency=medium

  * Backport to byzantium

 -- Jonathon Hall <jonathon.hall@puri.sm>  Fri, 21 Nov 2025 08:24:21 -0500

librem-control (0.0.3) crimson; urgency=medium

  * Add headset jack detect control for Librem EC 1.14+

 -- Jonathon Hall <jonathon.hall@puri.sm>  Fri, 21 Nov 2025 08:20:49 -0500

librem-control (0.0.2) byzantium; urgency=medium

  * Depend on policykit-1.
    Only that exists on byzantium

 -- Guido Günther <agx@sigxcpu.org>  Fri, 07 Oct 2022 13:05:00 +0200

librem-control (0.0.1) byzantium; urgency=medium

  * Initial release (Closes: #1)

 -- João Azevedo <joao.azevedo@puri.sm>  Wed, 25 May 2022 19:48:08 +0200
