=== debian/control ===
Source: librem-control
Section: utils
Priority: optional
Maintainer: João Azevedo <joao.azevedo@puri.sm>
Build-Depends: 
	debhelper-compat (= 13),
	pkg-config,
	libgtk-4-dev,
Standards-Version: 4.5.1
Homepage: https://source.puri.sm/nicole.faerber/librem-control
Vcs-Browser: https://source.puri.sm/nicole.faerber/librem-control
Vcs-Git: https://source.puri.sm/nicole.faerber/librem-control.git
Rules-Requires-Root: no

Package: librem-control
Architecture: any
Depends: 
	${shlibs:Depends},
	${misc:Depends},
	dmidecode,
	pkexec | policykit-1 (<< 0.105-33~),
Description: Librem 14 control
 Controls some system settings of Librem 14 devices:
  - Charge thresholds
  - LED function
  - Outputs BIOS version
